@charset 'utf-8';
/* 顶部背景; */
.top-bg {
  min-height: 511px;
  background: url(../images/topBG20250314.png) no-repeat center center / 1600px 100%;
  position: relative;
  z-index: 0;
}
/* 内容部分 */
/* 标题 */
body {
  min-width: 1291px;
}
.con-title {
  margin: 0 auto;
  text-align: center;
}
.con-title.xb-ttile1 {
  margin-top: -30px;
  margin-bottom: 52px;
}
.bg1 {
  position: relative;
}
.bg1::before,
.bg1::after {
  display: block;
  content: '';
  width: 363px;
  height: 987px;
  position: absolute;
  top: 15%;
  z-index: -1;
}
.bg1::before {
  left: 0;
  background: url(../images/indexLeft-bg.png) no-repeat;
}
.bg1::after {
  right: 0;
  background: url(../images/indexRight-bg.png) no-repeat;
}
.bg3 {
  padding-top: 25px;
  background: url(../images/indexBg2.png) no-repeat;
}
.bg4 {
  height: 890px;
  background: url(../images/indexBg3.png) no-repeat center;
  background-position: 0;
}
.bg5 {
  background: url(../images/indexBg4.png) no-repeat;
}
/* 地图点击切换 */
.xb-map {
  /* 地图按钮 */
  /* 地图内容 */
}
.xb-map .xb-map-btn li {
  position: relative;
  margin-bottom: 10px;
  width: 192px;
  height: 150px;
  /* &:nth-child(4) {
				background: url(../images/4.png) no-repeat;
			} */
  cursor: pointer;
}
.xb-map .xb-map-btn li::before {
  display: none;
  position: absolute;
  right: 8px;
  bottom: 18px;
  content: '';
  width: 0;
  height: 0;
  border: 14px solid #fff;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
}
.xb-map .xb-map-btn li:nth-child(1) {
  background: url(../images/jsfw2025.png) no-repeat;
}
.xb-map .xb-map-btn li:nth-child(2) {
  background: url(../images/jssx20251.png) no-repeat;
}
.xb-map .xb-map-btn li:nth-child(3) {
  background: url(../images/jsmb2025.png) no-repeat;
}
.xb-map .xb-map-btn li:last-child {
  margin-bottom: 0;
}
.xb-map .xb-map-btn li.active,
.xb-map .xb-map-btn li:hover {
  /* &:nth-child(4) {
					background: url(../images/mbrw.png) no-repeat;
				} */
}
.xb-map .xb-map-btn li.active::before,
.xb-map .xb-map-btn li:hover::before {
  display: block;
}
.xb-map .xb-map-btn li.active:nth-child(1),
.xb-map .xb-map-btn li:hover:nth-child(1) {
  background: url(../images/jsfw2025_hover.png) no-repeat;
}
.xb-map .xb-map-btn li.active:nth-child(2),
.xb-map .xb-map-btn li:hover:nth-child(2) {
  background: url(../images/jssx2025_hover.png) no-repeat;
}
.xb-map .xb-map-btn li.active:nth-child(3),
.xb-map .xb-map-btn li:hover:nth-child(3) {
  background: url(../images/jsmb2025_hover.png) no-repeat;
}
.xb-map .xb-map-con {
  position: relative;
  width: calc(100% - 192px);
  background: url(/statics/mzw/special/xkcjs/images/js_bg.jpg) no-repeat top left;
  background-size: 100% 100%;
  display: none;
  height: 467px;
}
.xb-map .xb-map-con .tab1_left {
  float: left;
  width: 430px;
  height: 439px;
  margin: 21px 0 21px 60px;
}
.xb-map .xb-map-con .tab1_right {
  float: left;
  width: calc(100% - 430px - 60px);
}
.xb-map .xb-map-con .tab1_right p {
  font-size: 18px;
  color: #b6420a;
  line-height: 2;
  padding-left: 40px;
  padding-right: 65px;
  text-align: justify;
}
.xb-map .xb-map-con .tab2_title {
  width: 488px;
  margin-left: 30px;
  margin-top: 50px;
}
.xb-map .xb-map-con .tab2_content {
  width: 933px;
  margin-left: 20px;
  margin-top: 50px;
}
.xb-map .xb-map-con.active {
  display: block;
}
.xb-map .xb-map-con.tab3_content {
  text-align: center;
  line-height: 467px;
  color: #b83404;
}
.xb-map .xb-map-con.tab3_content span {
  font-size: 20px;
  color: #b83404;
}
.xb-map .xb-map-con.tab3_content p {
  font-size: 18px;
  color: #b83404;
  line-height: 1.8;
  margin-top: 15px;
  margin-bottom: 15px;
}
.xb-map .xb-map-con.tab4_content {
  height: 467px;
  margin: 0 auto;
}
.xb-map .xb-map-con.tab4_content .mbrw_content {
  display: table;
  height: 100%;
  margin: 0 auto;
}
.xb-map .xb-map-con.tab4_content .mbrw_content .mbrw {
  width: 898px;
  display: table-cell;
  vertical-align: middle;
}
/* 左图右文 */
.swiper1-box {
  padding: 52px 0 21px 28px;
  background: #fff8ec;
  position: relative;
  /* 左边 */
  /* 右边 */
}
.swiper1-box .swiper1-left {
  max-width: 532px;
}
.swiper1-box .swiper1-left .swiper-slide img {
  width: 532px;
  height: 317px;
  border: 4px solid #cc1a25;
  border-radius: 10px;
}
.swiper1-box .swiper1-left .swiper-slide p {
  padding: 0 10px;
  font-size: 20px;
  line-height: 36px;
  font-weight: bold;
  text-align: left;
}
.swiper1-box .swiper1-left .swiper-slide p span {
  font-size: 14px;
  font-weight: normal;
}
.swiper1-box .swiper1-left .swiper-pagination {
  bottom: 100px;
  right: 0;
  padding-right: 20px;
  text-align: right;
}
.swiper1-box .swiper1-left .swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #fff;
  opacity: 0.8;
}
.swiper1-box .swiper1-left .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #f00;
}
.swiper1-box .swiper1-right {
  width: 54%;
  padding: 0 40px;
}
.swiper1-box .swiper1-right li {
  position: relative;
  padding: 10px 0 20px;
  font-size: 17px;
  line-height: 39px;
  color: #595959;
  border-bottom: 1px dashed #595959;
}
.swiper1-box .swiper1-right li:last-child {
  border: none;
  padding-bottom: none;
}
.swiper1-box .swiper1-right li a {
  position: absolute;
  right: 5px;
  bottom: -5px;
  color: #d83548;
  line-height: 40px;
}
.swiper1-box .swiper1-right li .min-title {
  font-size: 20px;
  font-weight: bold;
  line-height: 2;
}
.swiper1-box .swiper1-right li .min-des {
  line-height: 1.5;
  text-indent: 2em;
}
.swiper1-box .swiper1-more {
  position: absolute;
  right: 1em;
  bottom: 10px;
  font-size: 20px;
  font-weight: bold;
  color: #d83548;
}
.swiper1-box .swiper1-more a {
  color: inherit;
}
.swiper1-box .swiper1-more a:hover {
  color: #b83404;
}
/* 山背景 */
.bg2 {
  background: url(../images/four-bg.png);
  max-height: 540px;
}
/* 多链接 */
.img-link {
  margin-bottom: 40px;
}
.img-link li {
  float: left;
  margin-right: 18px;
}
.img-link li:last-child {
  margin-right: 0;
}
/* 轮播2 */
.swiper2-box .swiper .swiper-slide {
  scale: 0.85;
}
.swiper2-box .swiper .swiper-slide a .a-img-box {
  width: 400px;
  height: auto;
}
.swiper2-box .swiper .swiper-slide a .a-img-box img {
  width: 100%;
  height: 100%;
  z-index: 0;
}
.swiper2-box .swiper .swiper-slide a .a-img-box img.vbtn {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 51px;
  height: 49px;
  z-index: 999;
}
.swiper2-box .swiper .swiper-slide p {
  text-align: center;
  font-size: 20px;
  line-height: 1.8;
}
.swiper2-box .swiper-button-next,
.swiper2-box .swiper-button-prev {
  transform: translateY(-50%);
  width: 62px;
  height: 62px;
}
.swiper2-box .swiper-button-next::after,
.swiper2-box .swiper-button-prev::after {
  display: none;
}
.swiper2-box .swiper-button-prev {
  background: url(../images/swiper2-prev.png) no-repeat;
}
.swiper2-box .swiper-button-next {
  background: url(../images/swiper2-next.png) no-repeat;
}
/* 现代化 */
.xdh-title {
  margin-bottom: 30px;
}
/* 轮播3 */
.swiper3-box .swiper {
  position: relative;
  background: rgba(255, 250, 198, 0.5);
  padding: 75px;
}
.swiper3-box .swiper .swiper-slide a {
  display: block;
  width: 307px;
  height: 531px;
  padding: 10px;
  background: url(../images/swiper3BG.png) no-repeat;
}
.swiper3-box .swiper .swiper-slide a p {
  margin-top: 1em;
  text-align: center;
  font-size: 20px;
  line-height: 1.5;
}
.swiper3-box .swiper .swiper3-button-prev,
.swiper3-box .swiper .swiper3-button-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
.swiper3-box .swiper .swiper3-button-prev {
  left: 0;
  width: 62px;
  height: 62px;
  background: url(../images/swiper2-prev.png) no-repeat;
}
.swiper3-box .swiper .swiper3-button-prev::after {
  display: none;
}
.swiper3-box .swiper .swiper3-button-next {
  right: 0;
  width: 62px;
  height: 62px;
  background: url(../images/swiper2-next.png) no-repeat;
}
.swiper3-box .swiper .swiper3-button-next::after {
  display: none;
}
/* 交流 */
.jl-title img {
  margin: 20px auto;
}
/* 内容 */
.jl-box {
  position: relative;
  padding: 25px;
  height: 700px;
  background: rgba(255, 255, 255, 0.5);
  /* 切换按钮 */
  /* 切换内容 */
}
.jl-box .jl-con-btn {
  margin: 0 auto 22px;
  width: 712px;
  height: 59px;
  cursor: pointer;
  position: relative;
  color: #fff;
}
.jl-box .jl-con-btn li {
  float: left;
  position: absolute;
  width: 356px;
  height: 59px;
}
.jl-box .jl-con-btn li span {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  padding: 0 20px 0 60px;
  text-align: center;
  height: 40px;
  font-size: 18px;
  line-height: 40px;
  background: #d21f2f;
  z-index: 0;
}
.jl-box .jl-con-btn li.lli span {
  padding: 0 42px 0 10px;
  left: 50px;
  border-radius: 6px 0 0 6px;
}
.jl-box .jl-con-btn li.lli.active {
  background: url(../images/btn1.png) no-repeat;
  z-index: 1;
  font-size: 24px;
  font-weight: bold;
}
.jl-box .jl-con-btn li.lli.active span {
  width: 100%;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  background: none;
  line-height: 59px;
}
.jl-box .jl-con-btn li.qli {
  right: 60px;
}
.jl-box .jl-con-btn li.qli span {
  border-radius: 0 6px 6px 0;
}
.jl-box .jl-con-btn li.qli.active {
  background: url(../images/btn2.png) no-repeat;
  z-index: 1;
  font-size: 24px;
  font-weight: bold;
}
.jl-box .jl-con-btn li.qli.active span {
  left: 50%;
  top: 0;
  transform: translate(-50%, 0);
  width: 100%;
  background: none;
  line-height: 59px;
}
.jl-box .jl-con-content {
  position: relative;
  color: #fff;
  max-width: 1153px;
  display: none;
}
.jl-box .jl-con-content.active {
  display: block;
}
.jl-box .jl-con-content ul {
  position: absolute;
  right: -3px;
  top: 0;
  max-height: 500px;
  width: 156px;
}
.jl-box .jl-con-content ul li {
  padding: 14px 8px 20px;
  margin-top: 8px;
  width: 100%;
  background: rgba(230, 7, 8, 0.8);
  border-radius: 14px 0 0 14px;
  cursor: pointer;
}
.jl-box .jl-con-content ul li p {
  margin-bottom: 5px;
  max-width: 100%;
  max-height: 54px;
  overflow: hidden;
  font-size: 17px;
  border-bottom: 1px dashed #fff;
  line-height: 27px;
  font-weight: bold;
}
.jl-box .jl-con-content ul li span {
  display: block;
  overflow: hidden;
  line-height: 20px;
  max-width: 100%;
  max-height: 62px;
}
.jl-box .jl-con-content .con-img {
  width: 1153px;
  height: 567px;
  z-index: 0;
  z-index: 1;
}
.jl-box .jl-con-content .con-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  font-size: 24px;
  line-height: 2;
  text-indent: 2em;
}
.jl-box .jl-con-content .con-bottom a {
  color: #fff;
}
.jl-box .jl-con-content .con-bottom a.con-btm-title {
  position: absolute;
  max-width: 85%;
  text-align: left;
}
.jl-box .jl-con-content .con-bottom a.sw-more {
  font-size: 18px;
  line-height: 2.5;
  margin-right: 20px;
}
.jl-box .jl-con-content .con-box {
  display: none;
}
.jl-box .jl-con-content .con-box.active {
  display: block;
}
/* 卷轴 */
.jz-box {
  position: relative;
  width: 1291px;
  margin: 0 auto;
  padding: 88px 0 0;
  background: url(../images/swiper5-bg.png) no-repeat;
  background-size: cover;
  height: 558px;
}
.jz-box .swiper4 {
  margin: 35px auto;
  padding: 20px 0 0 6px;
  max-width: 1190px;
}
.jz-box .swiper4 p {
  width: 100%;
  overflow: hidden;
  text-align: center;
  font-size: 17px;
  height: 36px;
  line-height: 2;
  letter-spacing: 3px;
}
.jz-box .swiper4 a img {
  width: 375px;
  height: 200px;
  padding: 10px;
  background: url(../images/swiperbg2.png) no-repeat;
}
.jz-box .jz-more {
  position: absolute;
  color: #b6420a;
  font-size: 19px;
  line-height: 2;
  bottom: 3.3em;
  right: 2.5em;
}
.tab1_left {
  float: left;
  width: 430px;
  height: 439px;
  position: relative;
  margin: 21px 0 21px 60px;
}
.tab1_left .circle {
  display: block;
  position: absolute;
  top: 120px;
  left: 66px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: #b6420a;
  animation: mapdotscale 1s infinite;
}
@-webkit-keyframes mapdotscale {
  0% {
    -webkit-transform: scale(1, 1);
    opacity: 0.8;
  }
  50% {
    -webkit-transform: scale(0.9, 0.9);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1, 1);
    opacity: 0.8;
  }
}
.tab1_left .circle.circle2 {
  top: 200px;
  left: 35px;
}
.tab1_left .circle.circle3 {
  top: 245px;
  left: 18px;
}
.tab1_left .circle.circle4 {
  top: 302px;
  left: 70px;
}
.tab1_left .circle.circle5 {
  top: 344px;
  left: 95px;
}
.tab1_left .circle.circle6 {
  top: 397px;
  left: 147px;
}
.tab1_left .circle.circle7 {
  top: 343px;
  left: 264px;
}
.tab1_left .circle.circle8 {
  top: 310px;
  left: 350px;
}
.tab1_left img {
  width: 100%;
}
